@charset "UTF-8";

/*!
Theme Name: Simplicity2 child
Template:   simplicity2
Version:    20161002
*/


/* Simplicity子テーマ用のスタイルを書く */

* {
  font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  /* ??font-family: 'meiryo', 'メイリオ', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', sans-serif !important; */
  margin: 0px;
  padding: 0px;
}

a {
  color: #0044CC;
  /*color: #2D6ED8;*/
  text-decoration: underline;
}

a:hover {
  color: #80B3FF;
  transition-duration: 0.3s;
  */ transition-timing-function: ease;
  transition-property: all;
}

a:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha( opacity=80 )";
  transition: opacity 0.3s ease-out 0s;
}

#list {
  margin-left: 25px;
}


/*-------------------------------------
img rss
------------------------------------*/

.cap {
  position: relative;
  margin: 3px;
  padding: 0px;
}

.cap img {
  border: none !important;
  margin: 0 !important;
  padding: 0 !important;
}

.cap p {
  position: absolute;
  left: 0;
  bottom: -20px;
  color: #FFF;
  padding: 5px;
  background: #65B9E8;
  filter: Alpha(opacity=90);
  opacity: 0.9;
  text-align: center;
  font-weight: bold;
}

.cap-175 {
  width: 165px;
}

.cap-175 a {
  color: #fff;
  text-decoration: none;
}

.cap a:hover {
  color: #f38268;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-property: all;
}

.cap-300 {
  width: 300px;
}

.cap-300 {
  position: relative;
  margin: 3px;
  padding: 0px;
}

.cap-300 img {
  border: none !important;
  margin: 0 !important;
  padding: 0 !important;
}

.cap-300 p {
  position: absolute;
  left: -3px;
  bottom: 3px;
  color: #FFF;
  padding: 0px;
  background: #323a45;
  filter: Alpha(opacity=80);
  opacity: 0.8;
  text-align: center;
}

.cap-xxx p {
  position: absolute;
  left: -5px;
  bottom: 0px;
  color: #FFF;
  padding: 5px;
  background: #323a45;
  filter: Alpha(opacity=80);
  opacity: 0.8;
  text-align: center;
}

.cap-300 a {
  color: #fff;
  text-decoration: none;
}


/*.cap-300 a:hover {
  color: #f38268;
transition-duration: 0.3s;
transition-timing-function: ease;
transition-property: all;
}*/

.cap-300 {
  float: left;
}

.cap-300 p:hover {
  background: none repeat scroll 0% 0% rgba(0, 102, 255, 0.3);
  transition: all 250ms linear 0s;
}

.cap-336 {
  width: 336px;
}

.cap-336 {
  position: relative;
  padding: 0px;
}

.cap-336 img {
  border: none !important;
  margin: 0 !important;
  padding: 0 !important;
}

.cap-336 p {
  position: absolute;
  bottom: -20px;
  color: #FFF;
  padding: 5px;
  background: #333;
  filter: Alpha(opacity=80);
  opacity: 0.8;
  text-align: center;
  width: 326px;
}

.cap-336 a {
  color: #fff;
  text-decoration: none;
}

.cap-336 a:hover {
  color: #f38268;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-property: all;
}

.cap-336 {
  float: left;
}

.cap-336 p:hover {
  background: none repeat scroll 0% 0% rgba(0, 102, 255, 0.3);
  transition: all 250ms linear 0s;
}

.cap {
  float: left;
}


/*-------------------------------------
inyou
------------------------------------*/

.inyou p {
  font-size: x-small;
  line-height: 5px;
  margin-bottom: 10px;
}

@media only screen and (max-width: 767px) {
  .inyou p {
    font-size: x-small;
    line-height: 5px;
    margin-bottom: 10px;
  }
}


/*-------------------------------------
kiji
------------------------------------*/

.t_h {
  font-size: small;
  /*    border-top: 1px dotted #D9D9D5;*/
  /*	background-color:rgba(236, 240, 241,0.3); */
}

.t_t {
  font-size: small;
  /*    margin-left: 10px;*/
}

.t_b {
  margin-left: 20px;
  margin-top: 5px;
}

.t_i {
  margin-left: 25px !important;
}

@media only screen and (max-width: 767px) {
  .t_h {
    font-size: x-small;
  }
  .t_b {
    margin-left: 5px;
  }
  .t_i {
    margin-left: 10px !important;
  }
}


/*-------------------------------------
BlogRoll css
------------------------------------*/

a {
  text-decoration: none;
}

a:hover {
  color: #80B3FF;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-property: all;
}

.blogroll-channel, .blogroll-channel * {
  width: auto;
  height: auto;
  margin: 0;
  padding: 0;
  border: none;
  text-align: left;
}

.blogroll-channel {
  /*    margin-bottom: 15px;*/
  margin-bottom: 5px;
  padding: 0px;
  background: #fff;
  background-repeat: no-repeat;
  background-position: left center;
}

.blogroll-channel .blogroll-list-wrap {
  margin-bottom: 10px;
}

.blogroll-channel .blogroll-list {
  /*    border-bottom: 1px dotted #CCC;*/
  list-style-type: none;
  margin-bottom: 3px;
  font-size: 16px;
  line-height: 1.6;
}

.blogroll-channel .blogroll-list img {
  vertical-align: middle;
}

.blogroll-channel img.blogroll-icon, .blogroll-channel img.blogroll-favicon {
  margin: 0 5px 0 0;
}

.blogroll-channel img.blogroll-favicon {
  width: 16px;
  height: 16px;
}

.blogroll-channel a.blogroll-link {}

.blogroll-channel .blogroll-new-entry {
  margin-left: 5px;
  color: red;
}

.blogroll-channel .blogroll-clip, .blogroll-channel .blogroll-hatebu {
  margin: 0 0 0 5px;
}

.blogroll-channel .blogroll-link-time {
  margin: 0 0 0 3px;
  color: #666;
  font-size: 10px;
}

.blogroll-channel .blogroll-ad-img {}

.blogroll-channel .blogroll-ad-text {
  display: none;
}

.left-box-1 {
  float: left;
  width: 150px;
  height: 150px;
  background: #fc9;
  border: 1px solid #000;
}

.left-box-2 {
  float: left;
  width: 150px;
  height: 150px;
  background: #9cf;
  border: 1px solid #000;
}

.clr-block {
  clear: both;
  background: #09f;
  padding: 5px;
}

.blogroll-wrapper {
  width: 730px;
  overflow: hidden;
}

.blogroll-column {
  float: left;
  width: 50%;
}

.blogroll-channel .blogroll-list a:hover {
  background-color: #65B9E8;
  padding-left: 10px;
  color: #FFF;
  text-decoration: none;
  -webkit-transition: .3s ease-out;
  -moz-transition: .3s ease-out;
  -o-transition: .3s ease-out;
  transition: .3s ease-out;
  /*	padding-left: 15px;
	color: #80B3FF;
	text-decoration: none;
    transition-duration: 0.3s;
	transition-timing-function: ease;
	transition-property: all;
	transition: 0.3s ease-out;*/
}

@media only screen and (max-width: 767px) {
  .blogroll-channel .blogroll-list a:hover {
    background-color: transparent;
    color: #80B3FF;
    padding-left: 0px;
    color: #80B3FF;
    transition-duration: 0.3s;
    transition-timing-function: ease;
    transition-property: all;
  }
}


/*-------------------------------------
PC 左
------------------------------------*/

#blogroll-138889 .blogroll-list {
  border-bottom: 1px dotted #CCC;
  list-style-type: none;
  margin-bottom: 3px;
  font-size: 14px;
  line-height: 1.6;
}

#blogroll-138889 .blogroll-list a:hover {
  background-color: #65B9E8;
  padding-left: 0px;
  color: #FFF;
  text-decoration: none;
  -webkit-transition: .3s ease-out;
  -moz-transition: .3s ease-out;
  -o-transition: .3s ease-out;
  transition: .3s ease-out;
}

@media only screen and (max-width: 767px) {
  #blogroll-138889 .blogroll-list {
    border-bottom: 1px dotted #CCC;
    list-style-type: none;
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 1.6;
  }
  #blogroll-138889 .blogroll-list a:hover {
  background-color: transparent;
  padding-left: 0px;
  color: #80B3FF;
  transition: unset;
  transform: none;
}
}

#blogroll-138889 .blogroll-ad-default {
  text-align: left;
}

/*-------------------------------------
PC 右
------------------------------------*/

#blogroll-138895 .blogroll-list {
  border-bottom: 1px dotted #CCC;
  list-style-type: none;
  margin-bottom: 3px;
  font-size: 14px;
  line-height: 1.6;
}

@media only screen and (max-width: 767px) {
  #blogroll-138895 .blogroll-list {
    border-bottom: 1px dotted #CCC;
    list-style-type: none;
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 1.6;
  }
}

#blogroll-138895 .blogroll-list a:hover {
  background-color: #65B9E8;
  padding-left: 0px;
  color: #FFF;
  text-decoration: none;
  -webkit-transition: .3s ease-out;
  -moz-transition: .3s ease-out;
  -o-transition: .3s ease-out;
  transition: .3s ease-out;
}

/*-------------------------------------
SP 上
------------------------------------*/

#blogroll-85234 .blogroll-list {
  border-bottom: 1px dotted #CCC;
  list-style-type: none;
  margin-bottom: 3px;
  font-size: 17px;
  line-height: 1.6;
}

@media only screen and (max-width: 767px) {
  #blogroll-85234 .blogroll-list {
    border-bottom: 1px dotted #CCC;
    list-style-type: none;
    margin-bottom: 5px;
    font-size: 15px;
    line-height: 1.6;
  }
}


/*-------------------------------------
記事中
------------------------------------*/

#blogroll-77716 .blogroll-list {
  /*	border-bottom:1px dotted #CCC;*/
  font-weight: bold;
  list-style-type: none;
  margin-bottom: 3px;
  font-size: 15px;
  line-height: 1.6;
}

@media only screen and (max-width: 767px) {
  #blogroll-77716 .blogroll-list {
    /*border-bottom:1px dotted #CCC;*/
    list-style-type: none;
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 1.6;
    margin-left: -25px;
  }
}

#blogroll-77716 {
  font-weight: bold;
}


/*-------------------------------------
記事直下
------------------------------------*/

#blogroll-360926 .blogroll-list {
  font-weight: bold;
  /*border-bottom:1px dotted #CCC;*/
  list-style-type: none;
  margin-bottom: 3px;
  font-size: 15px;
  line-height: 1.6;
}

@media only screen and (max-width: 767px) {
  #blogroll-360926 .blogroll-list {
    /*border-bottom:1px dotted #CCC;*/
    list-style-type: none;
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 1.6;
  }
}

#blogroll-78076 .blogroll-list {
  font-weight: bold;
  /*border-bottom:1px dotted #CCC;*/
  list-style-type: none;
  margin-bottom: 3px;
  font-size: 15px;
  line-height: 1.6;
}

@media only screen and (max-width: 767px) {
  #blogroll-78076 .blogroll-list {
    /*border-bottom:1px dotted #CCC;*/
    list-style-type: none;
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 1.6;
  }
}

#blogroll-106120 .blogroll-list {
  border-bottom: 1px dotted #CCC;
  list-style-type: none;
  margin-bottom: 3px;
  font-size: 14px;
  line-height: 1.6;
}

#blogroll-95365 {
  height: 190px;
  font-weight: bold;
}

#blogroll-95365 .blogroll-list {
  border-bottom: 1px dotted #CCC;
}

#blogroll-138895 .blogroll-ad-default {
  text-align: left;
}

.blogroll-category-name {
  display: none !important;
}

.blogroll-ad-default {
  text-align: right;
  font-size: 0px;
}

.blogroll-ad-text {
  font-size: 0px !important;
}

.linkbox {
  /*    background-color: #F8F8F8;
    margin-left: 8px;
    width: 713px;
    margin-top: 10px;
    padding: 5px 0px 5px 0px;*/
}

.linkbox a:hover {
  background-color: #65B9E8;
  padding-left: 10px;
  color: #FFF;
  text-decoration: none;
  -webkit-transition: 0.3s ease-out;
  -moz-transition: 0.3s ease-out;
  -o-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
}

@media only screen and (max-width: 767px) {
  .linkbox a:hover {
    background-color: transparent;
    color: #80B3FF;
    padding-left: 0px;
    color: #80B3FF;
    transition-duration: 0.3s;
    transition-timing-function: ease;
    transition-property: all;
  }
}


/*-------------------------------------
kiji-shita
------------------------------------*/

.kiji-shita {
  margin: 10px 0;
  font-weight: bold;
  font-size: 15px;
  line-height: 24px;
  color: #323a45;
  margin-bottom: 4px;
  margin-top: 4px;
  /*  margin-left: 20px;*/
}

.kiji-shitared {
  margin: 10px 0;
  font-weight: bold;
  font-size: 15px;
  line-height: 24px;
  margin-bottom: 4px;
  margin-top: 4px;
  /*  margin-left: 20px;*/
}

.kiji-shitared a {
  color: #d14233 !important;
}

@media only screen and (max-width: 767px) {
  .kiji-shita {
    margin: 10px 0;
    font-weight: bold;
    font-size: 14px;
    line-height: 24px;
    color: #323a45;
    margin-bottom: 4px;
    margin-top: 4px;
  }
  .kiji-shitared {
    margin: 10px 0;
    font-weight: bold;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 4px;
    margin-top: 4px;
  }
}

.rssbox01 {
  background-color: #F8F8F8;
  padding: 5px;
  margin-bottom: 5px;
}

.sns03 {
  padding: 5px;
}


/*-------------------------------------
adsbox
------------------------------------*/

.adsbox01 {
  float: right;
  width: 728px;
  height: 90px;
  margin: 15px 0px;
}

.adsbox1 {
  float: left;
  width: 336px;
  height: 280px;
  margin: 0px 10px 0px 10px;
}

.adsbox2 {
  float: left;
  width: 336px;
  height: 280px;
  margin: 0px 10px 0px 10px;
  background-color: #F8F8F8;
}

.adsbox3 {
  float: left;
  width: 300px;
  height: 250px;
  margin: 0px 10px 0px 10px;
}

.clear-adsbox {
  clear: both;
  /* float解除 */
}

.rssbox {
  /*    float:left;*/
  overflow: auto;
  overflow-y: scroll;
  width: 100%;
  /*    height:445px;*/
  height: 315px;
  background: #fff;
  margin-bottom: 10px;
}

#rss1 {
  width: 50%;
  float: left;
}

.clear {
  clear: both;
}

@media only screen and (max-width: 767px) {
  .rssbox {
    width: 100%;
    height: 342px;
    overflow: visible;
    /*overflow-y: hidden;*/
  }
  #rss1 {
    width: 100%;
  }
  #rss2 {
    /*width: 100%;*/
	display: none;
  }
}

.underrssbox {
  /*    float:left;*/
  overflow: auto;
  overflow-y: scroll;
  ? ?width: 100%;
  /*    height:445px;*/
  height: 315px;
  background: #fff;
  margin-bottom: 10px;
}

@media only screen and (max-width: 767px) {
  .underrssbox {
    display: none;
  }
}


/*-------------------------------------
コメント欄
------------------------------------*/

#submit {
  width: 100%;
  margin-top: 10px;
  /*padding: 5px;*/
}

.form-submit {
  margin-top: 10px;
}

.commets-list {
  font-size: small;
}

.comment-info {
  font-weight: normal !important;
  font-size: small;
  margin-bottom: 5px;
}

.comment-form-email {
  display: none;
}

@media only screen and (max-width: 767px) {
  .comment-info {
    font-weight: normal !important;
    font-size: small !important;
    margin-bottom: 10px;
  }
  .commets-list {
    font-size: small;
  }
  .comment-form-email {
    display: none;
  }
}

.comment-reply {
  display: inline !important;
}

#comments-thread p {
  font-size: 11pt;
  line-height: 20px;
}

/*-------------------------------------
WP Dark Mode 
------------------------------------*/

.wp-dark-mode-switcher.right_bottom, .wp-dark-mode-side-toggle-wrap.right_bottom {
  right: 10px;
}

.wp-dark-mode-switcher.floating, .wp-dark-mode-side-toggle-wrap.floating {
  position: fixed;
  margin-bottom: 60px;
}


/*-------------------------------------
YARPP Thumbnails
------------------------------------*/

.yarpp-thumbnail {
  position: relative;
}

.yarpp-thumbnail-title {
  position: absolute !important;
  /*font-size: 14px !important;*/
	font-size: 12px !important;
  /*font-weight: normal !important;*/
  font-weight: bold !important;
  text-align: center !important;
  bottom: -3px !important;
  margin-left: 5px !important;
  color: #FFF !important;
  padding: 0px !important;
  background: #323a45 !important;
  opacity: 0.9 !important;
}

.yarpp-thumbnails-horizontal .yarpp-thumbnail {
  height: 100% !important;
}

.yarpp-thumbnails-horizontal .yarpp-thumbnail-title {
  max-height: 100px !important;
}
.yarpp-thumbnails-horizontal {
  /*margin-left: 20px;*/
}

/*-------------------------------------
mobile style
------------------------------------*/
.text-mobile{
	margin-bottom: 10px;
}
/*スマホのhover無効?*/
@media(hover: hover) {
  .link:hover {
    opacity: .7;
  }
}

/*-------------------------------------
TOPへ戻るボタン（Go to top）
------------------------------------*/
#page-top {
  margin-bottom: 60px;
}